#external-box {
	max-width: 1170px;
	min-width: 1000px;
}
#internal-box {
	width: 980px;
	max-width: 1170px;
}
#top-header {
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	background: transparent !important;
	border: 1px solid #333;
	float: right !important;
}
#logo {
	top: 12px; left: 0;
	width: auto !important;
	height: auto !important;
}
.logo-text, .logo-head, .logo-payoff{
	zoom: 90%;
}
#page {
	float: left;
	width: 640px;
	margin-left: 0;
}
.home #page {
	padding-top: 30px;
}


/*
FROM GENERAL STYLE
*/
.postlist { 
}
.postlist .postlist-thumb {
	width: 200px;
}
.postlist .postlist-thumb img {
	width: 200px;
	height: 200px;
}
.postlist-content {
	margin-left: 210px;
}